@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	background-color:#e4e4e4;
	background-image: url(images/index_12.gif);
	background-repeat: repeat-x;
	background-position: 0px 140px;
}
input { font-family:Arial, Helvetica, sans-serif; font-size:12px;}
img { margin:0px; padding:0px;}
ul { margin:0px; padding:0px;}
li { margin:0px; padding:0px; list-style:none;}
dl { margin:0px; padding:0px;}
dt { margin:0px; padding:0px;}
dd { margin:0px; padding:0px;}
form { margin:0px; padding:0px;}
img { margin:0px; padding:0px;}
p { margin:0px; padding:0px;}
A:link { COLOR: #666666; TEXT-DECORATION: none; }
A:visited { COLOR: #666666; TEXT-DECORATION: none;}
A:hover { COLOR: #187101; TEXT-DECORATION: underline;}
a.a1:link { COLOR: #cffb00; TEXT-DECORATION: none;}
a.a1:visited { COLOR: #cffb00; TEXT-DECORATION: none;}
a.a1:hover { color:#cffb00; text-decoration:underline;}
a.a2:link { COLOR: #eaf0cf; TEXT-DECORATION: none;}
a.a2:visited { COLOR: #eaf0cf; TEXT-DECORATION: none;}
a.a2:hover { color:#eaf0cf; text-decoration:underline;}
a.a3:link { COLOR: #379116; TEXT-DECORATION: none;}
a.a3:visited { COLOR: #379116; TEXT-DECORATION: none;}
a.a3:hover { color:#379116; text-decoration:none;}
a.a4:link { COLOR: #337922; TEXT-DECORATION: none;}
a.a4:visited { COLOR: #337922; TEXT-DECORATION: none;}
a.a4:hover { color:#337922; text-decoration:underline;}
a.a5:link { COLOR: #44a10a; TEXT-DECORATION: none;}
a.a5:visited { COLOR: #44a10a; TEXT-DECORATION: none;}
a.a5:hover { color:#44a10a; text-decoration:underline;}
a.a6:link { COLOR: #ffffff; TEXT-DECORATION: none;}
a.a6:visited { COLOR: #ffffff; TEXT-DECORATION: none;}
a.a6:hover { color:#ffffff; text-decoration:underline;}
a.a7:link { COLOR: #125901; TEXT-DECORATION: none;}
a.a7:visited { COLOR: #125901; TEXT-DECORATION: none;}
a.a7:hover { color:#125901; text-decoration:none;}
.abc { width:965px; display:block;}
.heard { width:900px; margin-left:22px; float:left; height:95px; background-color:#f4f3f3;}
*html .heard { margin-left:11px;}
.topNav { width:890px; float:left; text-align:right; color:#379116; line-height:25px; font-weight:bold; padding-right:10px;}
.logo { width:890px; float:left; display:block; text-align:left; font-size:23px; color:#156714; font-weight:bold; padding-left:10px;}
.mainNav {
	width:900px;
	margin-left:22px;
	float:left;
	height:45px;
	background-image: url(images/index_13.gif);
	background-repeat: repeat-x;
}
*html .mainNav { margin-left:11px;}
#nav td { height:45px; line-height:45px; font-size:15px; font-weight:bold; color:#379116; text-align:center; border-right: 1px solid #CCCCCC;}
.banner {
	width:885px;
	float:left;
	height:143px;
	background-image:url(images/index_13.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size:30px;
	color:#FFFFFF;
	font-style: italic;
	text-align:right;
	padding-top:50px;
	padding-right:80px;
}
.search { width:900px; margin-left:22px; float:left; display:block; background-color:#FFFFFF;}
*html .search  { margin-left:11px;}
.search1 { width:253px; float:left; height:87px; background-color:#f1f1f1;}
.search1 dt {
	width:253px;
	float:left;
	margin-top:20px;
	height:24px;
	display:block;
	background-image: url(images/index_27.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.search1 dd { width:223px; float:left; text-align:right; margin-top:10px; padding-right:30px;}
.search_srk { width:180px; border:none; line-height:15px; margin-top:3px;}
*html .search_srk { margin-top:2px;}
.banner_bj { width:597px; height:87px; float:left; background-image:url(images/index_17.jpg);
background-repeat: no-repeat; background-position: left top;}
.mainBody { width:900px; margin-left:22px; float:left; display:block; background-color:#f1f1f1;}
*html .mainBody { margin-left:11px;}
.main_left { width:253px; float:left; display:block; background-color:#f1f1f1; padding-bottom:5px;}
.product_left { width:202px; float:left; display:block; background-image:url(images/index_25.gif); background-repeat: no-repeat; background-position: top; margin-left:28px; background-color:#187101; text-align:left;}
*html .product_left { margin-left:14px;}
.product_left dt { width:190px; float:left; padding-top:15px; padding-left:12px; font-size:22px; color:#FFFFFF;}
.product_left dd { width:189px; float:left; display:block; padding-bottom:20px; padding-left:13px; background-image: url(images/index_35.gif); background-repeat: no-repeat; background-position:left bottom; }
.product_left dd ul { width:187px; float:left;}
.product_left dd ul li { width:187px; line-height:16px; padding-top:8px; padding-bottom:8px; background-image: url(images/index_31.gif); background-repeat: no-repeat; background-position:left bottom; color:#cffb00;}

.FAQ_left { width:202px; float:left; display:block; background-image:url(images/index_37.gif); background-repeat: no-repeat; background-position: top; margin-left:28px; background-color:#3f9908; text-align:left; margin-top:20px;}
*html .FAQ_left { margin-left:14px;}
.FAQ_left dt { width:190px; float:left; padding-top:15px; padding-left:12px; font-size:22px; color:#FFFFFF;}
.FAQ_left dd { width:189px; float:left; display:block; padding-bottom:20px; padding-left:13px; background-image: url(images/index_56.gif); background-repeat: no-repeat; background-position:left bottom; }
.FAQ_left dd ul { width:187px; float:left;}
.FAQ_left dd ul li { width:175px; line-height:16px; padding-top:5px; padding-bottom:5px; color:#eaf0cf; border-bottom:1px solid #d2e4cd;}

.Newsletter_left { width:202px; float:left; display:block; background-image:url(images/index_41.gif); background-repeat: no-repeat; background-position: top; margin-left:28px; background-color:#6ab005; text-align:left; margin-top:20px;}
*html .Newsletter_left { margin-left:14px;}
.Newsletter_left dt { width:190px; float:left; padding-top:10px; padding-bottom:5px; padding-left:12px; font-size:22px; color:#FFFFFF;}
.Newsletter_left dd { width:189px; float:left; display:block; padding-bottom:10px; padding-left:13px; background-image: url(images/index_67.gif); background-repeat: no-repeat; background-position:left bottom; }
#Newsletter_bd { color:#cffb00; line-height:23px;}
.Newsletter_srk { width:110px; border:none; line-height:15px;}

.main_right { width:622px; float:left; padding-left:25px; padding-bottom:10px; display:block; background-color:#FFFFFF; }
.right1 { width:595px; float:left; display:block;}
.right_fp { width:238px; float:left; text-align:left;}
.right_fp dt { width:238px; font-size:18px; color:#000000; line-height:30px; border-bottom:1px solid #57b212;}
.right_fp dd { width:238px; float:left; text-align:center; padding-top:4px; padding-bottom:4px; background-color:#f4f4f4; color:#337922;}

.right_new { width:344px; font-size:18px; color:#000000; line-height:30px; border-bottom:1px solid #57b212; text-align:left;}
.xw {
	width:344px;
	float:left;
	display:block;
	margin-left:10px;
}
.xw .xw1 {
	width:344px;
	float:left;
	line-height:30px;
	height:30px;
}
.xw .xw1 ul { margin:0px; padding:0px;}
.xw1 ul li { float:left; width:172px; line-height:30px; text-align:center; color:#44a10a;}
.xw .xw1 a { color:#44a10a; }

.gs { font-size:13px; font-weight:bold; TEXT-DECORATION: none; background-color:#f4f4f4;}
.hy { font-size:13px; font-weight:bold; TEXT-DECORATION: none; background-color:#ffffff;}

.xw .pr1 { width:344px; float:left; display:block;}
.xw .pr2 { width:344px; float:left; display:none;}

.xw .pr1 ul { margin:0px; padding:0px; float:left; background-color:#f4f4f4;}
.xw .pr1 ul li {
	float:left;
	width:324px;
	padding:5px 0px 5px 0px;
	margin:0px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	line-height:15px;
	text-align:left;
}
*html .xw .pr1 ul li { margin:0px 5px;}
.xw .pr2 ul { margin:0px; padding:0px; float:left; background-color:#f4f4f4;}
.xw .pr2 ul li {
	float:left;
	width:324px;
	padding:5px 0px 5px 0px;
	margin:0px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	line-height:15px;
	text-align:left;
}
*html .xw .pr2 ul li { margin:0px 5px;}
.right_Applications { width:592px; float:left; display:block; text-align:left; margin-top:15px;}
.right_Applications dt { width:592px; float:left; font-size:18px; color:#125901; line-height:30px; border-bottom:1px solid #e5e5e5;}
.right_Applications dd { width:592px; float:left; display:block; background-color:#f4f4f4; padding-top:8px; padding-bottom:12px; border-top:1px solid #FFFFFF;}
.right_Applications dd ul { width:592px; float:left;}
.right_Applications dd ul li { float:left; width:148px; text-align:center; color:#337922; line-height:20px;}

.right_aboutus { width:592px; float:left; display:block; text-align:left; margin-top:15px;}
.right_aboutus dt { width:592px; float:left; font-size:18px; color:#125901; line-height:30px; border-bottom:1px solid #e5e5e5;}
.right_aboutus dd {
	width:592px;
	float:left;
	display:block;
	padding-top:12px;
	padding-bottom:12px;
}
.footer { width:100%; float:left; background-color:#cecdcd; height:100px; text-align:center;}
.footer1 { width:965px; margin-right:auto; margin-left:auto;}

.footer2 { width:900px; margin-left:22px; float:left; height:33px; background-image:url(images/index_85.gif); background-repeat: no-repeat; background-position: left top;}
*html .footer2 { margin-left:11px;}
.footer3 { width:890px; margin-left:22px; float:left; line-height:25px; color:#707070; text-align:left; padding-left:10px; border-bottom:1px solid #e9e7e7;}
*html .footer3 { margin-left:11px;}
.footer3 ul { float:left; width:890px; }
.footer3 ul li { float:left; color:#949494;}